/* COMMON */
.sub-visual { padding-top: 100px; height: 460px; text-align: center; }
.sv1 { background: url('/child/img/sub/sv1.jpg') no-repeat center / cover; }
.sv2 { background: url('/child/img/sub/sv2.jpg') no-repeat center / cover; }
.sv3 { background: url('/child/img/sub/sv3.jpg') no-repeat center / cover; }
.sv4 { background: url('/child/img/sub/sv4.jpg') no-repeat center / cover; }
.sv5 { background: url('/child/img/sub/sv5.jpg') no-repeat center / cover; }
/* .sv6 { background: url('/child/img/sub/sv6.jpg') no-repeat center / cover; } */
.sub-visual p { line-height: 20px; font-size: 20px; color: #fd5716; font-weight: 700; }
.sub-visual h3 { margin-top: 15px; line-height: 50px; font-size: 50px; color: #fff; font-weight: 700; }
.sub-visual-dark h3 { color: #333 !important; }
@media (max-width: 1024px){
    .sub-visual { padding-top: 50px; height: 360px; }
    .sub-visual p { font-size: 18px; }
    .sub-visual h3 { font-size: 36px; }
}
@media (max-width: 768px){
    .sub-visual { height: 220px; }
    .sub-visual p { font-size: 16px; }
    .sub-visual h3 { margin-top: 0; font-size: 24px; }
}





/* 시설 소개 */
.wide-sub { padding-bottom: 55px; border-bottom: 1px solid #eeeeee; }
.tooltip-tab{
    display: flex; flex-wrap: wrap; justify-content: center;
    margin-bottom: 45px;
}
.tooltip-tab > li { padding: 0 25px; max-width: 420px; width: 50%; }
.tooltip-tab .button{
    overflow: visible;
    display: flex; align-items: center; justify-content: center;
    position: relative; padding: 0 10px; width: 100%; height: 70px;
    text-align: center; font-size: 24px; color: #fff; font-weight: 700;
    background: #000; border-radius: 35px;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.tooltip-tab .button span{
    display: block; z-index: 2; position: relative;
}
.tooltip-tab .button[aria-pressed="true"]{
    background: #fd5716;
}
.tooltip-tab .button[aria-pressed="true"]::before{
    content: ''; z-index: 1; position: absolute; left: 0; bottom: -8px; right: 0;
    margin: auto; width: 25px; height: 25px;
    background: #fd5716;
    -webkit-transform: scaleY(1.1) rotate(45deg); transform: scaleY(1.1) rotate(45deg);
    animation: tooltip .15s ease-out .15s forwards;
    opacity: 0;
}
.tooltip-contents > li { display: none; }
.tooltip-contents > li.on {
    display: block;
    animation: fade ease-out .65s forwards;
}
@keyframes tooltip {
    from{
        -webkit-transform: translateY(-15px) scaleY(1.1) rotate(45deg); transform: translateY(-15px) scaleY(1.1) rotate(45deg);
        opacity: 0;
    }
    to{
        -webkit-transform: translateY(0) scaleY(1.1) rotate(45deg); transform: translateY(0) scaleY(1.1) rotate(45deg);
        opacity: 1;
    }
}
@media (max-width:1024px){
    .tooltip-tab > li { padding: 0 10px; max-width: 300px; }
    .tooltip-tab .button { height: 55px; font-size: 20px; }
    .tooltip-tab .button[aria-pressed="true"]::before { width: 15px; height: 15px; }
}
@media (max-width:768px){
    .tooltip-tab > li { padding: 0 5px; max-width: 300px; }
    .tooltip-tab .button { height: 45px; line-height: 18px; font-size: 15px; }
    .tooltip-tab .button[aria-pressed="true"]::before { bottom: -5px; width: 10px; height: 10px; }
}





/* 코치진안내 */
.coach-area h3 { margin: 100px 0 60px; }
.coach-area h3:first-child { margin-top: 0; }
.coach-ul { margin-left: -25px; width: calc(100% + 50px); }
.coach-ul > li { padding: 0 25px; margin-bottom: 50px; }
.coach-box{
    overflow: hidden; display: block; padding: 50px;
    border: 30px solid #f1f1f1;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.coach-box__thumb img{
    margin: auto;
    border: 4px solid #fff;
    -webkit-transition: all 1s ease-in-out .3; transition: all 1s ease-in-out .35s;
}
.coach-box__ic img { margin: auto;
    -webkit-transition: all 1s ease-in-out .3; transition: all 1s ease-in-out .35s;}
.coach-box__title { text-align: center; }
.coach-box__title em { display: block; margin: 25px 0 10px; }
.coach-box__title h4{
    display: flex; align-items: center; justify-content: center;
    line-height: 30px;
}
.coach-box__stitle { padding-top: 5px; }
.coach-box__title .img { margin-left: 5px; }
.coach-box__info { margin-top: 25px; padding-top: 20px; border-top: 1px solid #dddddd; }
.coach-box__info > li{
    display: flex; flex-wrap: wrap;
    padding: 5px 0;
}
.coach-box__info-head { flex-basis: 120px; padding-left: 10px; font-size: 18px; font-weight: 700; }
.coach-box__info-body { overflow: hidden; flex: 1 1; line-height: 28px; font-size: 18px; color: #777777; font-weight: 300; }

.coach-box__thumb.aos-init img{
    border-color: #fd5716;
}

.coach-box > span.coach-bar { display: inline-block; margin-left: 50px; width: 1px; height: 70px; background: #ddd; }

@media (min-width:1025px){
	.coach-box:hover{
        border-color: rgba(253,87,22,.5);
    }
    .coach-ul--horizontal { justify-content: center; }
    .coach-ul--horizontal > li { max-width: 820px; width: 100%; }
    .coach-ul--horizontal .coach-box{
        display: flex;
    }
    .coach-ul--horizontal .coach-box__title { text-align: left; }
    .coach-ul--horizontal .coach-box__title h4 { justify-content: flex-start; }
    .coach-ul--horizontal .coach-box__contents{
        flex: 1 1; padding-left: 50px;
    }
    .coach-ul--horizontal .coach-box__info-head { padding-left: 0; }
}
@media (max-width:1024px){
    .coach-ul { margin-left: 0; width: 100%; }
    .coach-ul > li { padding: 30px 0; width: 100%; margin-bottom: 0;}
    .coach-box { border-width: 15px; }

    .coach-box__ic img { margin-bottom: 30px; }
    .coach-box > span.coach-bar { display: none; }
}
@media (max-width:768px){
    .coach-area h3 { margin: 60px 0 0; }
    .coach-box { padding: 30px; border-width: 5px; }
    .coach-box__thumb img { border-width: 2px; width: 150px; height: auto; }
    .coach-box__title .img { width: 24px; height: 24px; }
    .coach-box__info > li { flex-direction: column; padding: 10px 0; }
    .coach-box__info-head { flex-basis: auto; padding: 0 0 5px; font-size: 15px; }
    .coach-box__info-body { line-height: 20px; font-size: 15px; }
}





/* 프로그램 안내 */
.program-area .tab-list {display: flex; flex-wrap: wrap; justify-content: center; margin-bottom: 45px;}
.program-area .tab-list > li{ padding: 0 25px; max-width: 420px; width: 50%; border: none; }
.program-area .tab-list button {
    overflow: visible;
    display: flex; align-items: center; justify-content: center;
    position: relative; padding: 0 10px; width: 100%; height: 70px;
    text-align: center; font-size: 24px; color: #fff; font-weight: 700;
    background: #000; border-radius: 35px;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.program-area .tab-list li.on button  { background:#fd5716;  }

.program-area .tab-list li.on button::before { content: ''; z-index: 1; position: absolute; left: 0; bottom: -8px; right: 0;
    margin: auto; width: 25px; height: 25px;
    background: #fd5716;
    -webkit-transform: scaleY(1.1) rotate(45deg); transform: scaleY(1.1) rotate(45deg);
    animation: tooltip .15s ease-out .15s forwards;
    opacity: 0;}

/*211013 추가*/
.program-box h6 {margin:40px 0px 0px;}
.dis-b {display: block;}
.program--alert {display: flex; margin-top:10px; margin-left:-5px; flex-wrap:wrap;}
.program--alert li {padding:0px 5px;}
/*211013 추가 end*/

.table { width: 100%; border-top: 2px solid #fd5716; }
.table tr { border-bottom: 1px solid #ddd; }
.table thead tr { background: #fff2ed; }
.table thead tr th { padding: 15px 0; width: 16.66666%; text-align: center; font-size: 18px; font-weight: 700; border-right: 1px solid #ddd; }
.table thead tr th:last-child { border-right: none; }
.table tbody tr td { padding: 15px 0; text-align: center; font-size: 18px; color: #777; font-weight: 300; border-right: 1px solid #ddd; }
.table tbody tr td:last-child { border-right: none; }
.table tbody tr.bg-grey { background: #f9f9f9; }

.program-row { margin-bottom: 70px; }
.program-row h3 { margin: 120px 0 40px; }
.program-row:first-child { margin-top: 100px; }
.program-row:last-child { margin-bottom: 0; }
.program-row .table { margin-top: 20px; }
@media (max-width:1024px){
    .program-row { margin-bottom: 50px; }
    .program-row:first-child { margin-top: 30px; }
    .program-row .scroll-t .scroll .inner { min-width: 600px; }
    .table thead tr th { padding: 13px 0; font-size: 16px; }
    .table tbody tr td { padding: 13px 0; font-size: 16px; }
    .program-area .tab-list > li { padding: 0 10px; max-width: 300px; }
    .program-area .tab-list button { height: 55px; font-size: 20px; }
    .program-area .tab-list li.on button::before { width: 15px; height: 15px; }
}
@media (max-width:768px){
    .program-row h3 { margin: 80px 0 15px; }
    .table thead tr th { padding: 10px 0; font-size: 13px; }
    .table tbody tr td { padding: 10px 0; font-size: 13px; }
    .program-area .tab-list > li { padding: 0 5px; max-width: 300px; }
    .program-area .tab-list button { height: 45px; line-height: 18px; font-size: 15px; }
    .program-area .tab-list li.on button::before { bottom: -5px; width: 10px; height: 10px; }
}






/* 기부 및 후원 */
.donation-area .border-box { margin: 25px 0 100px; }
.donation-area .sub-inquiry { margin-top: 0px; }
.donation-logo img{float:right; margin-bottom: 10px;}
.orange-box { width:100%;  margin-bottom: 70px; }
.orange-box .h1 { display: block; margin: 30px 0 15px; font-size: 20px; font-weight: bold; }
.orange-box ul,
.orange-box ol { margin: 0 20px; }
.orange-box ul .tit,
.orange-box ol .tit { display: block; margin: 20px 0 10px; font-size: 18px; font-weight: bold; }
.orange-box ul li,
.orange-box ol li { margin: 3px 0; font-size: 18px; color: #555555; font-weight: 300; }
.orange-box ol li { margin: 10px 0; }
.orange-box__head{
    padding: 25px 15px;
    background: #ffe4d9;
}
.orange-box__body{
    padding: 30px 50px 50px;
    background: #fff8f6;
}
.border-box{
    padding: 30px 70px;
    border: 5px solid #e5e5e5;
}
.border-box .ul{
    display: flex;
}
.border-box .ul__head{
    display: block; position: relative;
    margin-right: 20px; padding-right: 20px;
    white-space: nowrap;
}
.border-box .ul__head span { display: inline-block; position: relative; }
.border-box .ul__head span::before{
    content: ''; position: absolute; top: 0; right: -20px; bottom: 0;
    margin: auto; width: 1px; height: 16px;
    background: #cccccc;
}
.border-box .ul__body { overflow: hidden; }
.border-box .ul__body span { display: block; }

.text-row{
    display: flex; align-items: center; margin: 10px 0;
}
.text__head { flex-basis: 180px; color: #555555; font-weight: 500; }
.text__body { display: inline-flex; flex: 1 1; }
.form-bank{
    display: flex; align-items: center; justify-content: start;
    padding: 20px; font-size: 0;
    background: #f7f7f7;
}
/* .form-bank:first-child { padding-top: 10px; }
.form-bank:last-child { padding-bottom: 10px; } */
.form-bank__round { margin-right: 30px; padding: 0 20px; width: 240px; }
.form-bank__info > span { display: inline-block; vertical-align: middle; }
.form-bank__info > span:first-child { margin-right: 10px; }

.formmail-table-wrap>p{font-size: 14px; color: #777777; text-align: right; margin-top: 10px;}
@media (max-width:1024px){
    .orange-box .h1 { font-size: 18px; }
    .orange-box ul .tit, .orange-box ol .tit { font-size: 16px; }
    .orange-box ul li, .orange-box ol li { font-size: 16px; }
}
@media (max-width:768px){
    .donation-area .sub-inquiry{
        margin-top:10px;
    }
    .donation-logo img{
        width: 200px;
        float: none;
        margin: 0 auto 10px;
    }

    .orange-box__head h3 span:last-child { display: block; margin-top: 10px; line-height: 20px; }
    .orange-box__body { padding: 15px 25px 25px; }
    .orange-box .h1 { font-size: 16px; }
    .orange-box ul .tit, .orange-box ol .tit { font-size: 14px; }
    .orange-box ul li, .orange-box ol li { font-size: 14px; }

    .donation-area .border-box { margin: 25px 0 80px; padding: 30px; }
    .border-box ul > li { padding: 20px 0; width: 100%; }
    .border-box .ul__head { margin-right: 10px; padding-right: 10px; }
    .border-box .ul__head span::before { right: -10px; }

    .form-bank { flex-direction: column; }
    .form-bank__round { margin: 0 0 15px; }
    .form-bank__info { text-align: center; }
    .formmail-table-wrap>p{font-size: 12px}
}
#minical + table{display:none;}




/* 목적사업 소개 */
.business-top { padding: 0 0 120px; }
.business-top-ul { margin: 80px 0 0 -15px; width: calc(100% + 30px); }
.business-top-ul > li { padding: 0 15px; }
.business-top-box{
    position: relative; padding: 50px 35px; min-height: 300px;
    text-align: center;
    background: #fff8f5; border: 2px solid #fd5716;
}
.business-top-box p { margin-top: 5px; line-height: 30px; }
.business-top-box p.title-xsmall8 { line-height: 28px; }
.business-top__number{
    display: flex; align-items: center; justify-content: center;
    position: absolute; top: -30px; right: 0; left: 0;
    margin: auto; width: 60px; height: 60px;
    font-style: normal; font-size: 26px; color: #fff; font-weight: 700;
    background: #fd5716; border-radius: 50%;
}
.business-card-wrap{
    padding: 105px 0 140px;
    background: url('/child/img/sub/foundation/business/business-card-background.jpg') no-repeat center / cover;
}
.business-card-ul > li { margin: 20px 0; }
.business-card-ul > li:first-child { margin-top: 50px; }
.business-card{
    padding: 35px 50px;
    background-color: rgba(255,255,255,.4); border: 2px solid rgba(253,87,22,.4);
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.business-card__head{
    display: flex;
    margin-bottom: 20px;
}
.business-card__head .tit{
    display: block; margin-top: 3px; margin-left: 15px;
    color: #fff;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.business-card__body { overflow: hidden; margin: 0 45px; }
.business-card__body ul li{
    position: relative; padding-left: 8px; line-height: 30px; color: #fff;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.business-card__body ul li::before{
    content: ''; position: absolute; top: 12px; left: 0;
    width: 3px; height: 3px;
    background: #fff; border-radius: 50%;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
@media (min-width:1025px){
    .business-card:hover{
        background-color: rgba(255,255,255,1); border: 2px solid rgba(253,87,22,1);
    }
    .business-card:hover .business-card__head .tit{
        color: #333;
    }
    .business-card:hover .business-card__body ul li{
        color: #777777;
    }
    .business-card:hover .business-card__body ul li::before{
        background: #777777;
    }
}
@media (max-width:1024px){
    .business-top__number { width: 50px; height: 50px; font-size: 22px; }
    .business-top-box { padding: 45px 30px; min-height: 230px; }
    .business-top-ul > li { margin-top: -2px; }
    .business-top-ul > li:first-child { margin-top: 0; }

    .business-card__body { margin: 0 40px; }
}
@media (max-width:768px){
    .business-top__number { width: 45px; height: 45px; font-size: 20px; }
    .business-top-box { min-height: 220px; }
    .business-top-box p { line-height: 26px; }
    .business-top-box p.title-xsmall8 { line-height: 24px; }

    .business-card-wrap { padding: 80px 0 100px; }
    .business-card__head { flex-direction: column; margin-bottom: 15px; }
    .business-card__body { margin: 0; }
    .business-card__body ul { font-size: 13px; }
    .business-card__body ul li { margin: 5px 0; line-height: 22px; }
    .business-card__head .tit { margin: 5px 0 0; }
    .business-card { padding: 25px 30px; }
}






/* 인사말 */
.ceo-top{
    display: flex;
}
.ceo-top__img { z-index: 2; position: relative; }
.ceo-top__contents{
    flex: 1 1;
    padding: 55px 0 0 70px;
}
.ceo-top__contents h3 { line-height: 64px; }
.ceo-top__pr{
    position: relative;
    margin-top: 30px; padding: 30px 0 100px;
    background: #f9f9f9;
}
.ceo-top__pr::before{
    content: ''; z-index: 1; position: absolute; top: 0; left: -100vw;
    width: 200vw; height: 100%;
    background: #f9f9f9;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
}
.ceo-top__pr::after{
    content: ''; z-index: 2; position: absolute; right: 0; bottom: 0;
    width: 367px; height: 61px;
    background: url('/child/img/sub/foundation/intro/uthestar.png') no-repeat right bottom;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
}
.ceo-top__pr p { z-index: 2; position: relative; line-height: 32px; }
.ceo-body { padding: 65px 65px 0; }
.ceo-body p { line-height: 30px; }
@media (max-width:1024px){
    .ceo-top__img { width: 300px; }
    .ceo-top__contents { padding: 45px 0 0 50px; }
    .ceo-top__contents h3 { line-height: 56px; }
    .ceo-top__pr { margin-top: 20px; padding: 20px 0 90px; }
    .ceo-top__pr p { line-height: 30px; }
}
@media (max-width:768px){
    .ceo-top { flex-direction: column; }
    .ceo-top__img { width: 200px; }
    .ceo-top__contents { padding: 35px 0 0; }
    .ceo-top__contents h3 { line-height: 46px; }
    .ceo-top__pr::after{
        background-size: auto 42px;
    }
    .ceo-body { padding: 50px 15px 0; }
    .ceo-body p { line-height: 26px; }
}





/* 오시는길 */
.location__head h3 + p { margin-top: 5px; line-height: 32px; }
.location-background{
    margin: 30px 100px 0 0; padding: 30px 30px 160px 130px; height: 220px;
    background: #fd5716 url('/child/img/sub/foundation/intro/location-background.jpg') no-repeat center;
}
.location-background ul { display: flex; }
.location-background ul li{
    display: flex;
    position: relative; margin-right: 40px; padding-right: 40px;
}
.location-background ul li::before{
    content: ''; position: absolute; top: 0; right: 0; bottom: 0;
    margin: auto; width: 1px; height: 15px;
    background: rgba(255,255,255,.5);
}
.location-background ul li:last-child { margin-right: 0; padding-right: 0; }
.location-background ul li:last-child::before { content: none; }
.location-background ul li strong { display: block; margin-right: 20px; }
.location__map{
    margin: -130px 0 0 150px; height: 460px;
    background: #f8f8f8; border: 1px solid #e5e5e5;
}
.location__frame { width: 100%; height: 100%; }
.location__body { padding: 70px 0 0; }
.location-info { width: 100%; }
.location-info > li{
    display: flex;
    margin: 45px 0;
}
.location-info > li:first-child { margin-top: 0; }
.location-info > li:last-child { margin-bottom: 0; }
.location-info__head{
    flex-basis: 300px;
    display: block;
    line-height: 24px;
}
.location-info__body { overflow: hidden; display: block; }
.location-info__body ul > li { display: flex; margin: 10px 0; }
.location-info__body ul > li:first-child { margin-top: 0; }
.location-info__body ul > li:last-child { margin-bottom: 0; }

.location-info__body ul > li > span { display: inline-block; width: 120px; }

.location-info__contents strong,
.location-info__contents ul { display: inline-block; vertical-align: top; }
.location-info__contents > div > strong { width: 200px; }
.location-info__contents > div { margin-bottom: 20px; }
.bus-info { margin-bottom: 10px; }
.bus-info li strong { margin: 0 6px 0 20px; padding: 2px 5px; font-size: 15px; color: #fff; border-radius: 5px; }
.bus-info .bus-blue { background: #4b80ea; }
.bus-info .bus-green { background: #04aeab; }
.bus-info .bus-ygreen { background: #60b73c; }
.bus-info em {position: relative; font-style: normal; padding: 0 10px; }
.bus-info em:after { content: ''; position: absolute; display: block; top:8px; right: 0;  width: 1px; height: 16px; background: #ddd; }
.bus-info em:last-child:after { content: none;}

@media (max-width:1024px){
    .location-background { margin: 30px 0 0; padding: 30px 60px; height: auto; }
    .location__map { margin: 50px 0 0; height: 400px; }
}
@media (max-width:768px){
    .location-background { padding: 20px 25px; }
    .location-background ul { flex-direction: column; }
    .location-background ul li { margin: 5px 0; padding-right: 0; }
    .location-background ul li::before { content: none; }
    .location__map { margin: 30px 0 0; height: 250px; }
    .location__body { padding-top: 50px; }
    .location-info > li { flex-direction: column; }
    .location-info__head { flex-basis: auto; margin-bottom: 10px; }
    .location-info__body ul > li { margin: 5px 0; }

    .location-info__contents ul { display: block; margin-top: 5px; }
    .location-info__contents > div > strong { width: auto; }
    .location-info__body ul > li > span { width: 100px; min-width: 100px; }
    .bus-info li strong { margin: 0 0 0 10px; font-size: 14px; }
}





/* 신청하기 */
.application-box{
    display: flex; align-items: center; justify-content: space-between;
    padding: 80px 90px;
    background: url('/child/img/sub/application/application-background.jpg') no-repeat center / cover;
}
.application-box__contents h3 { margin: 15px 0 20px; line-height: 60px; }
.application-box__link { padding: 0 35px; }
.application-box__link span{
    display: flex; align-items: center;
    padding-left: 45px; line-height: 28px;
    background: url('/child/img/icon/download.png') no-repeat left center;
}
@media (max-width:1024px){

}
@media (max-width:768px){
    .application-box { flex-direction: column; padding: 60px; }
    .application-box__contents { margin-bottom: 50px; width: 100%; }
    .application-box__contents h3 { line-height: 40px; }
    .application-box__link { width: 100%; }
    .application-box__link span { padding-left: 30px; background-size: auto 18px; }
}
@media (max-width:768px){
    .application-box { padding: 35px; }
}
